body {
  max-width: 2000px;
  margin: auto;
  background: #eee
}

a:focus {
  outline: 0
}

.btn:active:focus,
.btn:focus,
.btn:active {
  outline: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.no-radius {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
}

.disable {
  opacity: .2;
  pointer-events: none
}

.allprod-not-active {
  opacity: .4;
}

.no-padding {
  padding: 0;
}

.loading {
  display: none;
}

.allprod-not-active:hover {
  opacity: 1
}


/*styling for international telephone number*/

.intl-tel-input {
  width: 100%;
  /* height: 47px; */
}

.intl-tel-input .flag-container {
  bottom: auto;
  height: 35px;
}

#header-bar {
  background: #EAEAEA;
  margin: 0;
  padding: 5px 0
}

.prod-search-wrap {
  padding-left: 0
}

.prod-search-wrap button img {
  height: 15px;
}

#enduser_links {
  padding-right: 0;
}

#logo {
  position: relative;
  display: flex;
  -webkit-display: flex;
  -moz-display: flex;
  -o-display: flex;
  padding-left: 0;
}

#logo a {
  display: flex;
  -webkit-display: flex;
  -moz-display: flex;
  -o-display: flex;
  margin: auto
}

#logo span {
  text-align: left;
  width: 100%;
  font-size: 18px;
  line-height: 1.5em;
  margin: auto
}

#logo img {
  max-height: 100px;
  max-width: 100%;
  margin: auto
}

a#upd_logo {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  width: 100%;
  font-weight: 700;
  color: #fff;
  display: none;
  background: rgba(0, 0, 0, .31)
}

#logo:hover #upd_logo {
  display: block
}

.static-content h4 {
  margin: 20px 0;
  text-align: center
}

#nav-trigger {
  display: none
}

div.main-menu.span12 {
  margin-left: 0
}

.input-append,
.input-prepend {
  margin: 0
}

#searchHead {
  text-align: center
}

#cat_page_title {
  margin-top: 0;
  margin-bottom: 20px;
}

#catbar input {
  width: 96%;
  margin: 0;
  text-align: center
}

#catbar {
  margin-bottom: 20px;
}

#catbar ul {
  padding: 0;
}

#catbar ul,
#subCat-wrap ul {
  list-style: none
}

.go-back {
  width: 100%;
  text-align: left;
  margin-bottom: 10px;
  padding-bottom: 10px;
  cursor: pointer;
  float: left;
  border-bottom: 1px solid #eee
}

.go-back:hover {
  text-decoration: underline
}

a.carouselBtn {
  position: absolute;
  z-index: 1;
  top: 40%;
  opacity: .3;
  font-weight: 100;
  font-size: 3em
}

a.carouselBtn.left.pull-left {
  left: 0
}

a.carouselBtn.right.pull-right {
  right: 0
}

a.carouselBtn:hover {
  opacity: 1
}

#default_slider .item,
#slider .item {
  height: 350px;
  overflow: hidden;
}

#default_slider .item img,
#slider .item img {
  margin: auto;
  width: 100%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%)
}

img.loader-img {
  width: auto !important;
  height: auto !important;
  margin: auto !important;
}

.carousel-caption {
  width: 400px;
  left: 15%;
  bottom: 41%;
  text-align: left;
  background: 0 0
}

.carousel-caption h4 {
  text-transform: capitalize;
  font-size: 22px;
  padding: 10px 10px 10px 20px;
  font-weight: 400;
  background: rgba(238, 34, 36, .69)
}

.carousel-caption p {
  margin-top: 10px;
  font-size: 18px;
  width: 80%;
  padding: 5px 5px 5px 20px;
  background: rgba(0, 0, 0, .69)
}

.btn_buy span.out-of-stock {
  color: red;
  background: 0 0
}

#store-contact-form {
  padding: 10px;
  border-radius: 5px
}

#static-content-img-form {
  z-index: 5;
  width: 200px;
  position: absolute;
  height: 100px;
  margin: 0;
  top: 80px;
  font-size: 16px;
  left: 28%;
  float: left
}

#ajax-error {
  margin-top: 50px;
  padding: 1%;
  color: #F30;
  display: none
}

#track-order-info {
  padding: 1%;
  font-size: 1.2em;
  line-height: 2em
}

#change_currency_wrapper,
.welcome-text,
#select_currency {
  font-size: 14px;
}

#change_currency_wrapper label {
  font-weight: 400;
}

.welcome-text {
  display: inline-block;
  margin: 0;
}

#change_currency_wrapper {
  display: inline-block;
  font-weight: 400;
  float: right;
}

#select_currency {
  max-width: 50px;
  display: inline-block;
  margin-bottom: 0;
  padding: 0;
  height: 25px;
  background: transparent;
  box-shadow: none;
  border-color: #333;
}

.disable-loadProd:after {
  content: '';
  background: url(../img/lite-loader.gif) center center no-repeat rgba(255, 255, 255, .9);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  border: 1px solid #eee
}

.disable-prod:after {
  content: '';
  background: url(../img/lite-loader.gif) center center no-repeat rgba(255, 255, 255, .68);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  border: 1px solid #eee
}

.discounted {
  text-decoration: line-through;
  color: #828282;
  margin-right: 5px;
}

.home-loader {
  height: 200px;
  display: flex;
  text-align: center;
}

.home-loader p {
  margin: auto;
  display: inline;
}

.featured-product img,
.item_container .item img,
.latest-product img {
  margin: auto
}

.featured-product .title,
.latest-product .title,
.item_container .item .title {
  overflow: hidden;
  line-height: 1.5em;
  font-size: 14px;
  margin: 5px auto;
}

.featured-product .title span,
.latest-product .title span,
.item_container .item .title span {
  margin: auto;
  font-weight: 100
}

.quick-view {
  text-align: center;
  display: none;
  left: 0;
  top: 0;
  position: absolute
}

.quick-view button {
  background: rgba(242, 242, 242, 1);
  padding: 5px 10px;
  width: 105px;
  color: #000;
  border-radius: 0;
  font-size: 12px
}

.featured-product:hover .quick-view,
.latest-product:hover .quick-view,
.item_container .item:hover .quick-view {
  display: block
}

.featured-product:hover .quick-view,
.latest-product:hover .quick-view,
.item_container .item:hover .show-on-item-hover {
  display: block
}

div#accordion2 {
  background: #FFF
}

.item a {
  text-decoration: none;
  overflow: hidden;
  width: 100%;
  display: block;
  color: #383838;
}

#default_slider a,
#slider a {
  height: 100%;
}

#desc_prod_slider {
  display: table;
  width: 100%;
  margin: 10px 0;
}

#desc_prod_slider li {
  display: table-cell;
  height: 65px;
  float: left;
  margin: 0 .5%;
  width: 19%;
  cursor: pointer;
  overflow: hidden;
  border: 1px solid #eee;
}

#desc_prod_slider img {
  max-width: 100%;
  height: 63px;
}

#desc_prod_slider li.activeImg,
#desc_prod_slider li:hover {
  border-color: #FF8831;
}

div#desc_prod_image .row {
  height: 350px;
  position: relative;
  display: flex;
  -webkit-display: flex;
  -moz-display: flex;
  -o-display: flex;
  overflow: hidden
}

#desc_prod_image .zoomWrapper {
  margin: auto
}

#desc_prod_image img {
  max-height: 348px;
  margin: auto;
}

#desc_prod_title {
  font-size: 1.5em;
  word-break: break-all;
}

#desc_prod_shrt {
  min-width: 100%;
  max-height: 100px;
}

#desc_prod_shrt pre {
  overflow: visible;
}

#desc_prod_price {
  margin: 10px 0;
  font-size: 20px;
  color: #2B91AF
}

header#header-block .row-fluid {
  position: relative
}

.product-attributes {
  font-size: 14px;
}

.product-attributes .label {
  color: #555;
  font-size: 15px;
  text-transform: capitalize;
  font-weight: 400;
  padding: 0 0 5px;
  text-align: left;
  border-bottom: 1px solid #EEE;
  margin: 5px 0
}

.attribute {
  margin-bottom: 10px
}

#modalReadMore {
  margin-top: 5px;
  color: #4F4F4F;
  font-weight: 700;
  background: #eee;
  font-size: 14px;
  display: block
}

div.product-attributes .attr-value {
  float: left;
  margin-right: 5px
}

.product-attributes .attr-value .btn {
  border-radius: 0;
  margin-bottom: 5px;
}

pre,
span.inplaceedit.textinplaceedit.enable {
  background: 0 0;
  border: 0;
  margin: 5px auto;
  padding: 0;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
  max-height: 100px;
  font-family: inherit
}

#desc_prod_desc {
  min-height: 100px;
  max-height: 200px;
  width: auto!important
}

#desc_prod_desc pre {
  margin-top: 15px;
  max-height: 130px
}

#desc_btn_buy .desc_lets_buy {
  background: #ff8831;
  border: 1px solid #ff8831;
  width: 100%;
  line-height: 1.5em;
  color: #fff;
}

#desc_btn_buy #product-buy {
  background-color: #fff;
  color: #ff8831;
  transition: all 0.4s ease-in-out;
}

#desc_btn_buy #product-buy:hover {
  background-color: #ff8831;
  color: #fff;
  transition: all 0.4s ease-in-out;
}

#cod {
  margin-top: 10px;
  font-size: 14px;
}

#desc_btn_buy {
  margin-top: 10px;
  margin-bottom: 10px
}

#getdet #desc_btn_buy {
  padding: 0;
}

.card-heading {
  font-weight: bold;
}

.desc_lets_buy.desc_no_stock,
#desc_btn_buy .desc_lets_buy.desc_no_stock {
  background: transparent;
  text-align: left;
  color: #666;
  font-size: 20px;
  font-weight: 700;
  box-shadow: none;
  padding: 0;
  border: none;
}

.desc_no_stock_text {
  color: #666;
  font-size: 14px;
  float: left;
  width: 100%;
  padding: 0;
}

.desc_lets_buy.desc_no_stock:hover,
#desc_btn_buy .desc_lets_buy.desc_no_stock:hover {
  background: transparent;
  color: #333;
  border: none;
  box-shadow: none;
}

.desc_lets_buy:hover,
.theme-btn:hover {
  background: #ff8831;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.12);
}

.item .item-content .price.discounted {
  color: #737373;
  font-size: 14px;
  margin-bottom: 0;
  text-decoration: line-through;
}

.modal {
  top: 30px;
}

#contact-info-wrap {
  position: relative;
  text-align: left;
  float: right;
  right: 0
}

#contact-info-wrap p {
  margin: 5px 0;
  color: #5A5A5A
}

#contact-info-wrap ul {
  margin: 5px 0;
  display: block;
  text-align: left
}

#contact-info-wrap ul li {
  list-style: none;
  display: inline-block
}

#contact-info-wrap a {
  text-decoration: none
}

#contact-info-wrap img {
  height: 25px
}

#cart-information {
  cursor: pointer;
  border: 2px solid #FFF;
  font-size: 16px;
  font-weight: 700;
  clear: right;
  position: relative;
  padding: 5px;
  border-radius: 10px;
}

#cart-information label {
  position: absolute;
  top: -12px;
  left: -35%;
  background: orange;
  padding: 5px 8px;
  border-radius: 100%
}

.featured-category {
  margin-bottom: 20px
}

.featured-category a {
  border: 1px solid #eee;
  padding: 0
}

#search-bar-form {
  display: none
}

#searchResult-wrap {
  width: 100%
}

#searchResult-wrap h4 {
  font-size: 18px;
  font-weight: 600;
  padding-bottom: 10px
}

#searchResult-wrap ul {
  margin: 0;
  padding: 0
}

#searchResult-wrap ul li {
  width: 48%;
  padding: 1%;
  float: left;
  list-style: none;
  border: 1px solid #eee;
  margin: 20px 1%
}

.searched-item .img-wrap {
  width: 50%;
  float: left;
  height: 150px
}

.searched-item .img-wrap img {
  max-width: 100%;
  max-height: 150px
}

.searched-item .product-info {
  width: 48%;
  float: right;
  padding: 1% 1% 1% 2%;
  text-align: left
}

.product-info .price,
.product-info .title {
  width: 100%;
  float: none;
  margin: 5px 0;
  padding: 5px 0
}

.product-info .description {
  width: 100%;
  border: 0;
  margin: 0;
  padding: 0
}

#enquiry-form {
  font-size: 16px;
  line-height: 2em;
  padding: 2%
}

img#ofs-img {
  position: absolute;
  top: 0;
  max-width: 40%;
  left: 0;
  margin: 0;
  border: 0
}

.note-dialogue>div {
  background: #fff;
  border-radius: 5px;
  overflow: hidden
}

.item_container_wrapper {
  overflow: hidden
}

.item_container .item {
  margin-bottom: 20px;
  position: relative;
  cursor: pointer;
  float: none;
  display: inline-block;
  vertical-align: top;
}

.item-content {
  border: 1px solid #EEE;
  padding-bottom: 15px;
  overflow: hidden;
  position: relative;
}

.item-content label.title,
.item-content label.price {
  cursor: pointer;
}

.item_container .item-img,
.featured-category .item-img,
.featured-product .item-img,
.latest-product .item-img {
  height: 240px;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex
}

.cat-block p {
  padding: 0 10px;
  overflow: hidden;
  margin-bottom: 10px
}

.featured-category img {
  margin: auto
}

.featured-cateogry {
  position: relative
}

.featured-category .title {
  font-size: 18px;
  right: 0;
  bottom: 0;
  left: 0;
  color: #fff;
  margin: 0;
  cursor: pointer;
  font-weight: 100;
  padding: 10px 0;
  background: rgb(0, 0, 0);
  position: absolute;
  line-height: 1.5em;
  display: none;
}

.featured-category:hover .title {
  display: block;
}

.delete-category {
  display: none;
  margin-right: 20px
}

div#notice {
  color: red;
  margin: 5px
}

#head_catbar:hover {
  cursor: pointer
}

a.cat-more-prods {
  float: right;
  color: #666;
  font-size: 14px;
}

a.cat-more-prods:hover {
  text-decoration: underline
}

#compare-products-wrap {
  background: #f9f9f9;
  padding: 10px 1%;
  width: 100%;
  overflow: hidden;
}

#compare-products-wrap.affix {
  z-index: 9;
  background: #f9f9f9;
  left: 0;
  right: 0;
  top: 0;
}

.compare-tag {
  display: none
}

#compare-products-list {
  margin: 0;
  padding: 0
}

#compare-products-list li {
  position: relative
}

.compare-product {
  background: #fff;
  padding: 5px;
  border: 1px dotted #ddd;
}

#clear_compare,
li#compare {
  background: 0 0;
  margin-top: 20px;
  text-align: center;
}

.remove-from-compare {
  position: absolute;
  font-size: 16px;
  border-radius: 100%;
  width: 25px;
  height: 25px;
  cursor: pointer;
  top: 0;
  right: -3px;
  color: #333;
  z-index: 1;
}

.compare-product-img-wrap {
  height: 50px
}

.compare-product-img-wrap img {
  max-height: 50px;
  margin: auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%)
}

.compare-product-title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0;
  width: 90%;
  font-weight: 400;
  color: #000;
}

#compared-list>li {
  width: 20%;
  float: left;
  margin: 0;
  border-right: 1px solid #eee
}

.comparing-prod {
  margin: 0;
  width: 100%;
  padding: 0
}

.comparing-prod li {
  width: 100%;
  text-align: center;
  float: none;
  padding: 5px 0;
  border-bottom: 1px solid #eee;
  min-height: 30px
}

li.cprod-img-wrap {
  width: 100%;
  height: 200px
}

li.cprod-img-wrap img {
  max-height: 200px
}

.cprod-desc,
.cprod-short-desc {
  max-height: 120px
}

.comparing-prod.head li {
  font-size: 14px
}

div.product-container {
  z-index: 999;
  position: relative;
  margin: 0;
  padding-top: 20px
}

#product_desc .add-to-compare {
  font-weight: 600;
}

.item-icon-wrapper {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.item-icon-wrapper label {
  vertical-align: top;
}

.item-icon-wrapper label.add-to-compare {
  padding: 0 10px !important;
  background-color: transparent;
  width: auto;
  display: inline-block;
}

.add-to-compare {
  cursor: pointer;
  font-weight: 100;
  display: inline-block;
  font-size: 12px;
}

.item .add-to-wish-list {
  text-align: center;
  display: inline-block;
}

.add-to-compare i,
.add-to-wish-list i {
  font-size: 20px;
  border: 1px solid #ddd;
  border-radius: 50%;
  padding: 6px;
  color: #9A9A9A;
  transition: all 0.3s ease-in-out;
  vertical-align: middle;
}

.add-to-compare:hover i,
.add-to-wish-list:hover i {
  color: #fff;
  background-color: #ED895C;
  border-color: #ED895C;
  transition: all 0.3s ease-in-out;
}

#atc .add-to-compare,
#atc .add-to-wish-list {
  font-size: 12px;
  cursor: pointer;
  font-weight: 400;
}

#atc .add-to-wish-list {
  margin-right: 15px;
}

#atc .add-to-compare:hover,
#atc .add-to-wish-list:hover {
  color: #ED895C;
}

.item_pagination_container p {
  display: none
}

p.disablePrev {
  position: absolute;
  width: 55px;
  bottom: 0;
  margin: 0;
  background: rgba(188, 188, 188, .26);
  top: 0;
  left: 0;
  cursor: default;
  z-index: 2;
  display: block
}

p.disableNext {
  position: absolute;
  width: 55px;
  bottom: 0;
  background: rgba(188, 188, 188, .26);
  margin: 0;
  top: 0;
  right: 0;
  cursor: default;
  z-index: 2;
  display: block
}

.item_pagination_container ul {
  position: relative
}

.item_pagination_container .pagination a {
  color: #333
}

ul.breadcrumb {
  background: 0 0;
  margin-bottom: 10px;
}

.tags {
  border: 1px solid #46884C;
  padding: 2px;
  color: #578847
}

#price_inputs input {
  width: 39%;
  float: left;
  margin-right: 1%
}

#price_inputs .btn {
  width: 19%
}

#cart_container #cart_title {
  background: #eee;
  color: #333;
  border-radius: 0;
  padding: 10px 15px;
}

#cart_toolbar {
  max-height: 250px;
  width: 100%;
  padding: 0;
  overflow: hidden
}

.cart-empty {
  padding: 15px;
  font-size: 18px;
}

.icart {
  min-height: 0;
  border-bottom: 1px solid #eee;
  width: 100%;
  position: relative;
}

.upsell-statement {
  font-size: 12px;
}

.icart .row > * {
  padding: 0 5px;
}

.icart img {
  height: 50px
}

.divrm,
.icart .price,
.icart .title,
.quantity_wrapper {
  margin-top: 1em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 13px;
}

.icart .price .discounted {
  display: block;
}

.quantity_wrapper {
  text-align: right
}

.quantity {
  padding-top: 0;
}

#cart_container .quantity input {
  width: 60px;
}

.quantity .fa-pencil {
  font-size: 16px;
  vertical-align: middle;
  margin: 5px;
}

.prod-option-value {
  display: block;
}

.prod-option-value-item > * {
  display: block;
}

.prod-option-value-item {
  display: inline-block;
  margin-right: 5px;
  text-align: center;
}

#promo-code-wrap {
  text-align: left;
  cursor: pointer;
  font-size: 13px;
  margin: 5px 0
}

#promo-code-form input {
  margin: 0;
}

#promo span {
  border: 1px solid;
  padding: 6px 10px
}

#discounted {
  text-decoration: line-through;
  color: #C00;
  margin: 5px 10px 0;
  font-weight: 400;
  float: left;
  text-line-through-color: #000
}

#shopped-info {
  margin-bottom: 5px
}

.sptext {
  display: block;
  width: 100%
}

.sptext label {
  margin-right: 5px;
  font-size: 14px
}

.hid {
  display: none
}

#shipping-charges-notice {
  font-size: 10px;
  font-weight: 600;
  display: block;
  text-align: center;
  margin: 5px 0;
}

div#rating {
  min-width: 115px;
  margin-top: 5px;
  width: 100% !important;
}

.zoomLens {
  max-height: 100%
}

nav.mm-menu {
  z-index: 1;
}

#varyQuantityWrap {
  width: 20px;
  position: relative;
  height: 30px;
  display: table-cell;
}

#varyQuantityWrap i {
  cursor: pointer;
  width: 100%;
  float: left;
  text-align: center
}

#store-contact-form input,
#store-contact-form textarea {
  width: 90%
}

.clear {
  clear: both
}

#track-order-form {
  margin: 20px auto;
  width: 300px;
  max-width: 98%;
  background: #eee;
  padding: 50px 5%
}

#track-order-form input {
  width: 95%;
  margin-bottom: 15px
}

#order-track-form .modal-header {
  border: 0;
  padding-bottom: 0;
}

.order-heading span {
  font-size: 18px;
  font-weight: bold;
  text-transform: capitalize;
}

.order-items {
  border-bottom: 1px solid #eee;
}

.order-item {
  margin-bottom: 10px;
}

.order-item .title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100px;
}

.order-item img {
  max-width: 90px;
  float: left;
  margin-right: 10px;
}

.order-address h4,
.order-address p,
.order-payment h4 {
  text-align: left;
}

#order-details-wrap label {
  font-weight: 700;
  float: left;
  width: 40%;
  font-size: 18px
}

table.orders {
  width: 100%;
  margin: 10px 0
}

table.orders tr {
  width: 100%
}

table.orders td {
  font-size: 14px;
  border-bottom: 1px solid #EEE
}

table.orders img {
  max-height: 50px;
  margin: 0 auto;
  max-width: 50%
}

.default-heading {
  background: #26886F;
  color: #FFF;
  padding: 5px 3%
}

table.orders th {
  background: #eee
}

.tax-listing-trigger {
  color: #337ab7;
}

#enduser_auth_modal h3 {
  margin: 5px 0;
}

#enduser_auth_modal input {
  width: 96%
}

#user_auth_block {
  background: #fff
}

h5.info {
  line-height: 1.5em
}

#enduser_auth_modal button.close {
  position: absolute;
  right: 1%;
  top: 1%;
  font-weight: 400;
  font-size: 30px;
  z-index: 2;
}

.enduser-registration-form .form-group {
  margin: 0
}

#enduser-auth-wrap li ul {
  right: 0;
  left: auto;
  padding: 5px;
}

#enduser-auth-block {
  position: relative
}

#enduser-auth-wrap {
  color: #fff;
  width: auto
}

#enduser-auth-wrap a,
#track-order {
  color: #eee;
  text-transform: capitalize;
  font-weight: 100
}

#enduser-auth-wrap a:hover {
  color: #fff;
  text-transform: capitalize;
}

#enduser-auth-wrap ul {
  margin: 0;
  padding: 0
}

#enduser-auth-wrap ul li {
  display: inline-block;
  font-size: 14px;
  color: #FFF;
}

#enduser-auth-wrap ul li li {
  display: block;
  text-align: left;
}

#enduser-auth-wrap ul li ul a {
  color: #333
}

#enduser-auth-wrap ul li ul a:focus,
#enduser-auth-wrap ul li ul a:hover {
  background: 0 0;
  color: #333;
  text-decoration: underline
}

.enduser-auth-wait img,
#img_wait img,
#page_wait img,
#quick_look_wait img,
#subscription_wait img {
  position: relative;
  top: 40%
}

.enduser-auth-wait,
#img_wait,
#page_wait,
#quick_look_wait,
#subscription_wait {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgba(255, 255, 255, 0.83);
  width: 100%;
  height: 100%
}

#page_wait {
  z-index: 999999;
  position: fixed
}

#enduser_auth_modal .modal-body {
  overflow: hidden
}

.enduser-auth .btn,
.enduser-auth .btn:hover {
  background: #DD390D;
  border-color: #DD390D
}

#enduser-register-wrap small {
  top: 10px
}

#change-password-form p {
  margin-bottom: 0;
}

#social-login-wrap {
  margin-top: 20px;
  border-top: 1px solid #eee
}

#social-login-wrap .span11 {
  margin: 0;
  text-align: center
}

#social-login-wrap span {
  position: relative;
  padding: 0 20px;
  top: -15px;
  font-size: 20px;
  background: #fff
}

#social-login-wrap img {
  max-width: 250px
}

.social-login .btn {
  position: relative;
  font-size: 14px;
  font-weight: 500;
  width: 100%;
  color: #696b79;
  background-color: #fff;
  border-color: #bfc0c6;
  border-radius: 0;
}

.social-login .btn:hover {
  background-color: #fff;
  border-color: #bfc0c6;
}

.social-login .btn img {
  display: inline;
  height: 25px;
  margin-right: 10px;
}

.fullwidth-btn {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 15px;
  height: 40px;
}

label.berror,
label.error {
  font-size: 10px;
  width: 100%;
  color: red
}

table.orders a {
  text-decoration: underline;
  color: #6277BB
}

.errorlist {
  font-size: 11px;
  color: red;
  margin: 0 0 10px
}

#forgot_pass_block {
  width: 80%;
  max-width: 400px;
  border: 1px solid #eee;
  margin: 20px auto;
  padding: 20px 5%;
  background: #eee
}

#forgot_pass_block p.info {
  margin: 10px 0;
  line-height: 1.6em
}

#default_fProducts_carousel li,
#default-lProducts li,
#featured_Products li,
#latest_Products li {
  overflow: hidden;
  margin-bottom: 20px;
  margin-left: -2px;
  margin-right: -2px;
  float: none;
  display: inline-block;
  vertical-align: top;
}

.cprod-title {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin: auto;
  max-width: 98%
}

.cprod-img-wrap img {
  max-height: 100px;
  max-width: 100%
}

#static_content_container {
  min-height: 400px
}

.static-content {
  background: #fff
}

#home-content .static-content {
  padding: 15px 0
}

#leftbar-wrap {
  position: relative;
}

#leftbar-wrap h4 {
  border-bottom: 1px solid #eee;
  margin-top: 0;
  padding: 6px 0;
}

#order_response_container {
  background: #fff;
  padding: 30px 0
}

#search_container {
  padding-top: 20px;
  min-height: 400px;
  padding-bottom: 20px
}

.customer-img img {
  height: 185px;
  max-width: 100%;
}

.customer-feedback {
  font-size: 14px;
  max-height: 150px;
  overflow: hidden;
}

.customer-feedback > i {
  font-size: 24px;
  color: #3EB1E7;
}

.customer-feedback p {
  padding: 0 25px;
}

#no_testimonials {
  background: #fff;
  padding: 15px;
}

.customer-img {
  display: flex;
  -webkit-display: flex;
  -moz-display: flex;
  -o-display: flex;
  max-height: 150px;
  overflow: hidden;
}

.customer-img img {
  margin: auto;
}

.testimonial h4.customer-title {
  text-align: left;
  margin: 10px 0;
}

.subscription-btn {
  border-radius: 4px;
  background-color: #555;
  border-color: #555;
}

#subscriptionPopup .modal-header {
  border: 0;
  padding: 10px 15px 0;
}

#subscriptionPopup .modal-body {
  padding-top: 0;
}

.modal-content {
  border-radius: 0;
}

#transaction_failure_message {
  padding: 30px 0;
}

.magnifier {
  border: 1px solid #e1e1e1 !important;
  box-shadow: 0 3px 3px -2px #5c5b5b;
  background: #fff;
}

.out-of-stock {
  background: red;
  color: #fff;
  padding: 5px 0;
}

h2.promo-code {
  border: 1px dashed #BFBFBF;
  display: inline-block;
  padding: 10px 20px;
  width: 200px;
  max-width: 90%;
  margin-top: 5px;
  background: #E77647;
}

#promo_modal .modal-body {
  background: #59A7BA;
  color: #fff;
  border: 4px solid #fff;
}

#promo_modal button.close {
  font-size: 2.4em;
  line-height: 1;
  height: 1em;
  margin-top: -15px;
}

.item-warning-msg {
  display: block;
  padding: 5px 0;
}

.checkout-heading {
  padding: 5px 15px;
}

.cart-prod-varient {
  margin-bottom: 5px;
  margin-top: 5px;
}

.cart-prod-varient span {
  vertical-align: middle;
}

.cart-prod-varient span + span {
  margin-left: 5px;
}

.cart-prod-varient .cart-varient-option {
  display: inline-block;
  width: 24px;
  height: 24px;
}


/* New style for the Search Result */

.search-results {
  font-size: 15px;
  font-weight: 700;
}

.result-keyword {
  font-size: 12px;
  font-weight: 400;
  padding: 0 5px;
}

.search-form {
  display: none;
  -webkit-transition: all linear 1s;
  -moz-transition: all linear 1s;
  -ms-transition: all linear 1s;
  -o-transition: all linear 1s;
  transition: all linear 1s;
  opacity: 0;
}

.search-form.active {
  opacity: 1;
  display: block;
}

.btn-let-us-know,
.btn-let-us-know:hover,
.btn-let-us-know:focus,
.btn-let-us-know:active {
  background: #333;
  color: #fff;
  padding: 7px 14px;
  display: inline-block;
  text-decoration: none;
  border: none;
}

#gmas_footer {
  background: #eee;
}

#gmas_footer p {
  font-size: 12px;
  padding: 5px 0 0 0;
  line-height: 2.3em;
}

#cancel_order_btn:hover {
  text-decoration: underline;
  cursor: pointer;
}

.cancel-order p {
  font-size: 16px;
}

.cancel-order .btn {
  margin-right: 5px;
}

.order-price span {
  display: block;
}

.leftbar-noCategories #price-filter {
  max-width: 350px;
  width: 100%;
  top: 45px;
  right: 5px;
  position: absolute;
  background: #fff;
  padding: 10px;
  z-index: 1;
  border: 1px solid #F4F3F1;
  box-shadow: 0 0 3px #333;
}

.leftbar-noCategories #priceslider #price_inputs {
  margin-bottom: 10px;
}


/* product attributes */

.attr-list {
  margin-left: 10px;
  max-height: 200px;
  overflow-x: hidden;
  overflow-y: auto;
}

.store-attribute {
  margin-bottom: 20px;
}


/* prod page attributes table */

.specTable {
  width: 100%;
  font-size: 13px;
  margin: 0 0 30px 0;
}

.specTable td,
.specTable th {
  padding: 6px;
  vertical-align: top;
  text-align: left;
}

.specTable .groupHead {
  background-color: #f2f2f2;
  font-weight: bold;
  text-transform: uppercase
}

.specTable .specsKey {
  width: 25%;
  border-bottom: 1px dotted #c9c9c9;
  border-right: 1px solid #c9c9c9
}

.specTable .specsValue {
  border-bottom: 1px dotted #c9c9c9;
  border-left: 1px solid #c9c9c9
}

.specTable td:only-child {
  border-left: none;
  border-right: 0
}

.group-heading {
  font-weight: 700;
  text-transform: uppercase;
  background: #eee;
}

.attribute-table td,
.attribute-table th {
  max-width: 20%;
}


/* product images carousel */

#main #prod_slider .carousel-control,
#desc_slider_wrapper .carousel-control {
  width: 4%;
  background-image: none;
  background: #999;
  height: 80px;
  margin-top: 0;
  top: 0;
}

#prod_slider .carousel-control img,
#desc_slider_wrapper .carousel-control img {
  top: 25px;
}


/* enscroll styles */

.vertical-track {
  width: 16px;
  background-color: #aaa;
}

.vertical-handle {
  width: 16px;
  background-color: #aaf;
}


/** pincode-widget-wrap **/

.pincode-widget-wrap {
  padding-bottom: 0;
  margin-bottom: 15px;
}

.pincode-widget-wrap h4 {
  font-size: 14px;
  font-weight: 700;
}

.pincode-widget-wrap .form-group {
  display: inline-block;
  width: 39%;
  vertical-align: top;
}

.pincode-widget-wrap .pincode-btn {
  width: 18%;
  margin-top: 25px;
}

.pincode-widget-wrap .pincode-btn .btn,
.pincode-widget-wrap .pincode-btn .btn:hover,
.pincode-widget-wrap .pincode-btn .btn:focus {
  background-color: #333;
  border-color: #333;
  color: #fff;
}

.pincode-widget-wrap .djng-field-errors,
.pincode-widget-wrap .djng-form-errors,
.shipping-detail-list,
.djng-form-errors {
  padding-left: 0;
}

.pincode-widget-wrap .djng-field-errors li,
.pincode-widget-wrap .djng-form-errors li {
  list-style: none;
  color: #a94442;
}

.pincode-widget-wrap select {
  margin-bottom: 0;
}

.shipping-detail-list li {
  list-style-type: none;
  color: #333;
  font-size: 16px;
}

.shipping-detail-list li i {
  font-size: 22px;
}

.option-charges {
  font-size: 12px;
  color: #a0a0a0;
}

.option-image {
  height: 60px;
  max-width: 180px;
}

.icart .cart-option-image {
  height: 40px;
  display: initial;
  max-width: 100px;
}

@media (min-width: 767px) {
  .prod-actions a {
    width: 50%;
    float: left;
    padding-left: 0;
    text-align: left;
  }
  .prod-actions {
    overflow: hidden;
  }
}

@media (min-width: 1600px) {
  .container {
    width: 90%;
  }
  #static_content_container {
    background: #fff;
  }
}

@media (max-width: 1024px) {
  .quick-view {
    display: block
  }
  .featured-category .item-img {
    height: 200px;
  }
}

@media (max-width: 992px) and (min-width: 768px) {
  .item_container .item-img,
  .featured-product .item-img,
  .latest-product .item-img {
    height: 300px;
  }
  div.featured-category .item-img {
    height: 160px;
  }
  div#default_slider .item,
  div#slider .item {
    height: 230px;
  }
  #featured-categories > .featured-category,
  #featured-categories-default > .featured-category {
    width: 50%;
  }
  #clear_compare .btn {
    font-size: 13px;
  }
}

@media (max-width: 767px) {
  #logo {
    padding-right: 0;
  }
  div#logo img {
    margin: auto;
  }
  div.featured-category .title {
    display: block;
  }
  #nav-trigger {
    display: block;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    font-weight: 400;
  }
  #menu ul.subcat-preview {
    position: relative;
    left: 0;
    width: 100%;
    padding-left: 10%;
    border: 0;
    box-shadow: none;
    display: block;
  }
  #menu li:hover .subcat-preview {
    display: block
  }
  .enduser-register-wrap {
    margin-top: 20px;
  }
  div#static_content_container {
    min-height: 0;
    padding-bottom: 0
  }
  div.cat-block h4,
  #cat_page_title,
  .featured-category .title {
    font-size: 16px;
  }
  #nav-trigger i {
    font-size: 24px;
    margin-left: 10px;
    float: right;
    margin-top: -2px
  }
  ul.breadcrumb {
    font-size: 10px
  }
  .carousel-caption {
    width: 50%;
    padding: 5px;
    position: relative;
    background: 0 0
  }
  .carousel-caption h4 {
    font-size: 1em
  }
  .carousel-caption p {
    font-size: 12px
  }
  div.product-attributes {
    text-align: center
  }
  .featured-category .title {
    display: block;
  }
  #default_slider .item,
  div#slider .item {
    height: 200px
  }
  #desc_prod_desc,
  #desc_prod_shrt {
    display: none
  }
  #desc_btn_buy {
    width: 100%
  }
  .item_container .item,
  div#catProd-wrap .item {
    width: 50%;
    margin: 10px 0;
    float: left;
    position: relative;
  }
  #modalReadMore:hover {
    background: #ddd
  }
  #desc_prod_price,
  #desc_prod_title {
    text-align: left
  }
  #featured_Products li,
  #latest_Products li {
    float: left;
    width: 50%
  }
  .featured-product,
  .latest-product {
    width: 98%;
    position: relative;
    margin: 10px 1%
  }
  label.quick-view {
    left: 0;
  }
  div#desc_prod_image .row {
    max-height: 200px;
  }
  #desc_prod_image img {
    max-height: 200px;
  }
  #desc_prod_slider li {
    width: 18%;
    margin: 0 1%;
  }
  #contact-info-wrap {
    top: 10px;
    float: left
  }
  #contact-info-wrap p {
    float: left;
    width: 100%;
    margin: 5px 1%
  }
  .compare-tag {
    display: block;
    text-align: center
  }
  #clear-compare-list {
    position: static
  }
  #compare-products-list {
    display: none
  }
  #promo-code-wrap {
    width: 60%
  }
  footer {
    width: 98%;
    margin: auto
  }
  div#add-product-wrapper,
  div#cart_items,
  div#edit-product-wrapper,
  div.font-Selector {
    overflow-y: scroll
  }
  .carousel-control img {
    position: relative;
    top: 10px;
  }
  #shopped-info {
    width: 100%
  }
  nav#menu ul.category-preview {
    max-height: none;
  }
  .order-item img {
    float: none;
  }
  .order-item a p {
    text-align: center;
  }
  .order-item {
    margin-bottom: 30px;
  }
  #gmas_footer p {
    text-align: center;
    width: 100%;
  }
  #enduser-address-block #addresses .address,
  #addresses-block .address {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    min-height: auto;
    height: auto;
  }
  #shipping-form hr {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .breadcrumb > li,
  .breadcrumb > li a {
    font-size: 13px;
  }
  .pincode-widget-wrap .form-group {
    width: 100%;
    margin-bottom: 0;
  }
  #header_strip {
    padding: 10px 0;
  }
  #change_currency_wrapper,
  .welcome-text,
  #select_currency {
    font-size: 12px;
  }
  #change_currency_wrapper {
    width: 50%;
    text-align: right;
  }
  #home_content1 img,
  #home_content2 img,
  #home_content3 img {
    max-width: 100% !important;
  }
}

@media (max-width: 550px) {
  form.prod-search-wrap {
    width: 100%;
    text-align: center;
    z-index: 0;
  }
  #desc_image_wrapper {
    width: 98%
  }
  #default_slider .item,
  div#slider .item {
    height: 150px;
  }
  #desc_prod_info {
    width: 98%;
    float: left
  }
  footer #footer-links li {
    margin: 0
  }
  div.product-attributes {
    min-height: 0
  }
  #modalReadMore {
    width: 100%
  }
  #navigate {
    padding: 1%
  }
  #track-order-wrap {
    text-align: left;
    padding: 0;
    float: left;
    width: auto;
  }
  .divrm,
  .icart .price,
  .icart .title,
  .quantity_wrapper {
    font-size: 12px;
    padding: 0;
  }
  #btn-clear {
    min-width: 50px
  }
}

@media (max-width: 480px) {
  #recaptcha_widget_div {
    -webkit-transform: scale(.8);
    -ms-transform: scale(.8);
    transform: scale(.8);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0
  }
  .static-content {
    padding: 0 5px;
  }
  #home_content1 img,
  #home_content2 img,
  #home_content3 img {
    max-width: 100% !important;
  }
  .carousel-inner>.item {
    padding: 0;
  }
  div.featured-category {
    width: 100%;
    margin: 10px 0%;
    padding-top: 0;
  }
  #featured_Products li,
  #latest_Products li {
    width: 100%
  }
  div#default_slider .item,
  div#slider .item {
    height: 120px;
  }
  .item_container .item,
  div#catProd-wrap .item {
    width: 98%;
    padding: 0;
    margin: 10px 0.5%;
  }
  div.featured-category .item-img {
    height: 170px;
  }
  .item_container .item-img,
  .featured-product .item-img,
  .latest-product .item-img {
    height: 240px;
  }
  div#sort-wrap a {
    font-size: 11px;
    padding: 5px 0;
    position: relative;
    width: auto;
  }
  #sort-wrap a.btn-Filter {
    z-index: 1;
  }
  .leftbar-noCategories #price-filter {
    max-width: 320px;
    right: 2px;
    top: 70px;
  }
  #final_details,
  #order_table {
    width: 100%
  }
  .testimonial .row > div {
    width: 100%;
    padding: 5px 15px;
    float: none;
    margin: auto;
  }
  .item_container .col-xs-6,
  #static_content_container .col-xs-6 {
    width: 100%;
  }
}

@media (max-width: 360px) {
  #recaptcha_widget_div {
    -webkit-transform: scale(.7);
    -ms-transform: scale(.7);
    transform: scale(.7);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0
  }
}

.view-more {
  background: #eee;
  padding: 10px;
  font-size: 14px;
  margin-bottom: 20px;
  font-weight: 700;
  color: #888;
  cursor: pointer
}

#no-pay-method {
  display: none!important
}

#main .carousel-control {
  text-shadow: none;
  height: 50px;
  width: 33px;
  opacity: 0.8;
  top: 40%;
  background: #9A9A9A;
}

#slider .carousel-control {
  background: rgba(255, 255, 255, 0.41);
}

#static_content_container a.left.carousel-control {
  height: 50px;
  width: 50px;
  background: #cccccc;
}

#main a.left.carousel-control:hover {
  background: #525252;
}

.carousel-control img {
  position: relative;
  top: 10px;
}

#static_content_container a.right.carousel-control {
  height: 50px;
  width: 50px;
  background: #cccccc;
}

#main a.right.carousel-control:hover {
  background: #525252;
}

.carousel .glyphicon-chevron-right {
  font-size: 20px;
  margin-top: -9px;
  margin-right: -16px;
  color: #FFF;
}


/* Social button styles, common across all themes so putting it here */

#social-buttons {
  max-width: 100%;
  max-height: 60px;
  overflow: hidden;
  padding: 0;
  text-align: center;
  margin-top: 20px
}

.fb_iframe_widget {
  width: 100px
}

#social-buttons #twitter-widget-0 {
  border: 0
}

#social-buttons .fb_edge_widget_with_comment {
  max-width: 100%;
  overflow: hidden
}

#cart_title {
  padding: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px
}

#cart_items {
  min-width: 98%;
  max-height: 250px;
  height: 250px;
}

#footer-links li {
  padding-left: 0
}

#payment-options {
  overflow: hidden
}

footer {
  padding: 5px 15px
}

footer p {
  line-height: 1.5em
}

.gmas-link i {
  color: #fff
}

.gmas-link img {
  height: 30px;
  vertical-align: bottom;
  margin-left: 5px;
  display: inline-block;
}

ul#owner-social-media-links img {
  height: 30px
}

div#payment-options img {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  height: 40px;
  margin-bottom: 5px;
  padding-left: 0
}

#footer-links li a {
  font-weight: 400;
  font-size: 14px;
  color: #fff
}

#footer-links li a:hover {
  color: #C5C5C5
}

div#languageTranslate {
  float: left;
  width: 48%;
  text-align: left;
  margin: 0
}

#catProd-wrap h4 {
  margin: 0 auto;
  max-width: 300px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee
}

#catbar li,
div#subCat-wrap ul li {
  padding: 12px;
  margin-bottom: 0;
  background: #fff;
  color: #333;
  box-sizing: border-box;
  font-size: 14px;
  position: relative;
  border-bottom: 1px solid #efefef;
}

#catbar ul li a,
#subCat-wrap ul li a {
  display: block;
}

#sort-wrap-block {
  margin-bottom: 20px
}

#sort-wrap ul {
  margin-bottom: 0;
  border-bottom: 1px solid #eee;
}

#sort-wrap a {
  padding: 0;
  color: #333;
  padding-bottom: 10px;
  border-bottom: 2px solid transparent;
  text-decoration: none;
}

.cat-arrow {
  margin: 3px;
  float: right
}

.activeAttr .btn {
  box-shadow: 0px 2px 2px #808080;
  cursor: pointer;
  border-color: #F9B142;
}

.attr-value .btn-default:focus {
  outline: none;
}

.shop-link {
  -webkit-transition: all .8s ease;
  -moz-transition: all .8s ease;
  -ms-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}

ul.category-preview {
  position: absolute;
  background: #fff;
  width: 100%;
  left: 0;
  display: none;
  box-shadow: 0 0 4px #BCBCBC;
  z-index: 1;
  border-top: 3px solid #555;
}

.category-preview li {
  position: relative;
}

.category-preview li a {
  line-height: 1.5em;
  display: block
}

.subcat-preview {
  position: absolute;
  left: 100%;
  top: 0;
  width: 100%;
  background: #FAFAFA;
  border-top: 4px solid;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.18);
  display: none;
}

ul.featured-subcat {
  top: 35px;
  z-index: 1;
  left: 0;
  width: 225px;
  background: #fff;
}

ul.featured-subcat li {
  width: 100%;
  padding: 10px;
}

#menu>ul>li {
  position: static;
  display: table-cell;
}

#menu>ul:not(.dropdown-menu) {
  position: relative;
  display: table;
  padding: 0;
  width: 100%;
}

#menu a.mm-subclose {
  line-height: 2em;
}

.no-compare-prods p {
  font-size: 2em;
  line-height: 1.5em
}

.item-content .prod_edit_label {
  bottom: 0;
  top: auto;
}

#menu ul.category-preview {
  z-index: 1;
}

@media (min-width: 768px) {
  #menu ul.category-preview {
    z-index: 11;
  }
}

.item_container {
  min-height: 300px;
}

#leftbar-wrap.leftbar-noCategories {
  background: transparent;
  padding: 0;
}

rzslider span.rz-pointer {
  height: 20px;
  top: -10px;
  width: 20px;
}

rzslider span.rz-pointer:after {
  background: #fff none repeat scroll 0 0;
  left: 6px;
  top: 6px;
}

rzslider span.rz-bubble {
  font-size: 14px;
}

.ribbon-sold-out {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.55);
  color: #fff;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.ribbon-sold-out span {
  background-color: #f0605D;
  padding: 2px 15px;
  margin: auto;
  font-size: 14px;
  position: absolute;
  left: 0;
  top: 10px;
}

.ribbon-sold-out span::after {
  position: absolute;
  content: "";
  border: 12px solid #f0605D;
  border-top: 0 solid;
  border-bottom: 15px solid rgba(0,0,0,0);
  right: -19px;
  transform: rotate(-90deg);
  top: 5px;
}


/* No border on Back Button */

.go-back {
  border: 0;
}


/** custom Scroll Bar **/

#menu ul.category-preview.overflowY::-webkit-scrollbar-track {
  border: 1px solid #D9D9D9;
  border-radius: 10px;
  background-color: #fff;
}

#menu ul.category-preview.overflowY::-webkit-scrollbar {
  width: 8px;
  border-radius: 10px;
  background-color: red;
}

#menu ul.category-preview.overflowY::-webkit-scrollbar-thumb {
  background-color: #D9D9D9;
}

#fbstore_back_btn {
  background-color: #4267B2;
  border-color: #4267B2;
  margin: 5px 0;
}

#fbstore_back_btn > i {
  margin-right: 5px;
}

#fbstore_back_btn:hover {
  background-color: #365899;
  border-color: #365899;
}

#shipping-form #shipping-left label,
#shipping-form #shipping-right label {
  margin: 10px 0 5px;
  font-size: 14px;
}


/** Tracking Status **/

h5.title-heading {
  font-size: 20px;
}

.tracking-status td {
  color: #4e4b4b;
}

.tracking-status .bg-info {
  background-color: #c3d9ff;
}

.tracking-status-latest td:first-child {
  background-color: #c3d9ff;
}


/* Product page image zoom for mobile styling*/

.round-loope {
  border-radius: 75px;
  border: 5px solid #F0F0F0;
}


/** wishlist-listing **/

.wishlist-listing {
  display: block;
  margin-bottom: 20px;
  border: 1px solid #e7e7e7;
  padding: 10px 0;
  overflow: hidden;
}

.wishlist-img {
  overflow: hidden;
  max-height: 150px;
}

.wishlist-img img {
  max-width: 100%;
  max-height: 100%;
}

.wishlist-listing .wishlist-detail {
  padding: 10px;
  position: relative;
}

.wishlist-listing .btn-remove-wishlist {
  position: absolute;
  right: 10px;
  top: 50%;
}

.sprite {
  background-image: url(../img/sprite/spritesheet.png);
  background-repeat: no-repeat;
  display: inline-block;
}

.sprite-Gplus {
  width: 38px;
  height: 38px;
  background-position: 0 0;
}

.sprite-appstore {
  width: 125px;
  height: 44px;
  background-position: -38px 0;
}

.sprite-bank {
  width: 65px;
  height: 38px;
  background-position: -163px 0;
}

.sprite-cod {
  width: 65px;
  height: 38px;
  background-position: -163px -38px;
}

.sprite-e-mail-envelope {
  width: 24px;
  height: 24px;
  background-position: -228px 0;
}

.sprite-facebook {
  width: 38px;
  height: 38px;
  background-position: 0 -38px;
}

.sprite-facebook-placeholder-for-locate-places-on-maps {
  width: 24px;
  height: 24px;
  background-position: -228px -24px;
}

.sprite-fb-icon {
  width: 37px;
  height: 37px;
  background-position: 0 -76px;
  vertical-align: middle;
}

.sprite-google-icon {
  width: 37px;
  height: 37px;
  background-position: -37px -76px;
  vertical-align: middle;
}

.sprite-hdfc {
  width: 65px;
  height: 38px;
  background-position: -74px -76px;
}

.sprite-instagram {
  width: 38px;
  height: 38px;
  background-position: -139px -76px;
}

.sprite-left_arrow {
  width: 17px;
  height: 31px;
  background-position: -228px -48px;
}

.sprite-logo_footer {
  width: 104px;
  height: 50px;
  background-position: 0 -114px;
}

.sprite-logo_footer_black {
  width: 104px;
  height: 50px;
  background-position: -104px -114px;
}

.sprite-mastercard {
  width: 65px;
  height: 38px;
  background-position: 0 -164px;
}

.sprite-mobikwik {
  width: 65px;
  height: 38px;
  background-position: -65px -164px;
}

.sprite-paypal {
  width: 65px;
  height: 38px;
  background-position: -130px -164px;
}

.sprite-payu {
  width: 65px;
  height: 38px;
  background-position: 0 -202px;
}

.sprite-payubiz {
  width: 65px;
  height: 38px;
  background-position: -65px -202px;
}

.sprite-playstore {
  width: 149px;
  height: 44px;
  background-position: -252px 0;
}

.sprite-razorpay {
  width: 65px;
  height: 38px;
  background-position: -252px -44px;
}

.sprite-right_arrow {
  width: 16px;
  height: 30px;
  background-position: -38px -44px;
}

.sprite-shopping-cart {
  width: 16px;
  height: 16px;
  background-position: -54px -44px;
}

.sprite-shopping-cart-_1_ {
  width: 24px;
  height: 24px;
  background-position: -70px -44px;
}

.sprite-smartphone-call {
  width: 24px;
  height: 24px;
  background-position: -94px -44px;
}

.sprite-twitter {
  width: 38px;
  height: 38px;
  background-position: -317px -44px;
}

.sprite-udio {
  width: 65px;
  height: 38px;
  background-position: -208px -82px;
}

.sprite-visa {
  width: 65px;
  height: 38px;
  background-position: -273px -82px;
}

.sprite-whatsapp {
  width: 38px;
  height: 38px;
  background-position: -355px -44px;
}

.sprite-youtube {
  width: 38px;
  height: 38px;
  background-position: -338px -82px;
}

.note-editable ul {
  list-style-type: disc;
  padding-left: 20px;
}

.editable ul {
  list-style-type: disc;
  padding-left: 20px;
}

.product-description ul {
  list-style-type: disc;
  padding-left: 20px;
}
